-- 基础信息
base_info = {
	group_id = 133104166
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 166001, monster_id = 21010101, pos = { x = 934.595, y = 238.625, z = 735.945 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "丘丘人", affix = { 4114 }, area_id = 6 },
	{ config_id = 166002, monster_id = 21010101, pos = { x = 892.275, y = 238.839, z = 709.596 }, rot = { x = 0.000, y = 187.293, z = 0.000 }, level = 1, drop_tag = "丘丘人", affix = { 4114 }, pose_id = 9003, area_id = 6 },
	{ config_id = 166003, monster_id = 21010101, pos = { x = 895.513, y = 240.501, z = 743.610 }, rot = { x = 0.000, y = 187.293, z = 0.000 }, level = 1, drop_tag = "丘丘人", affix = { 4114 }, pose_id = 9016, area_id = 6 },
	{ config_id = 166004, monster_id = 21010101, pos = { x = 924.927, y = 228.796, z = 682.097 }, rot = { x = 0.000, y = 334.320, z = 0.000 }, level = 1, drop_tag = "丘丘人", affix = { 4114 }, pose_id = 9003, area_id = 6 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 166001, 166002, 166003, 166004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
